#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-3Dm2RRgs02H2CfogYRPMG
key:                  warp-quic-0.0.0-3Dm2RRgs02H2CfogYRPMG
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  0e75919715e781298312ec7e7f586703
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-3Dm2RRgs02H2CfogYRPMG
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.2-16ta3UDafjT7HxWX5xWIbg
    quic-0.1.8-I2tJhfOQKcH7gkGpvEf6Nn tls-1.9.0-ICoRq9x65wgBjv1OXVkUxH
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1 warp-3.3.30-93RQZh73HaYGcZspsBG21L

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

